*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	overflow-x: hidden;
}

.main-section {
	font-family: 'arial',sans-serif;
}
.heading {
	text-align: center;
	margin: 35px auto;
	margin-top: 150px;
}
.container {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	column-gap: 15px;
	position: relative;
	padding: 10px 35px;
	align-items: center;
	justify-content: center;
	margin-top: 120px;
}
.container1,
.container2,
.container3 {
        border: 3.5px solid black;
        background-color: #999999;
        position: relative;
}
.container1 .container-title,
.container2 .container-title,
.container3 .container-title{
		position: absolute;
		right: -3px;
		top: -3px;
		padding: 4px 25px;
		border: 3px solid black;
		font-size: 18px;
		font-weight: bolder;
}
.container1 .container-title {
	background-color: #D59898;
}
.container2 .container-title {
	background-color: #C14543;
}
.container3 .container-title {
	background-color: #E5D198;
}
.container1 p,
.container2 p,
.container3 p{
	padding: 20px 10px;
	margin: 25px auto 2px;
	text-align: left;
	font-size: 17px;
	font-weight: 400;
}


@media (max-width:768px) {
.container {
       grid-template-columns: 1fr 1fr;
       row-gap: 15px;
}
.container .container3 {
	grid-column: 1/3;
}
}
@media (max-width:425px) {
	.container {
		display: block;
	}
	.container1, .container2, .container3 {
		margin-bottom: 15px;
	}
}
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	overflow-x: hidden;
}
/* main section design  */
.main-section {
	font-family: 'arial',sans-serif;
}
.heading {
	text-align: center;
	margin: 35px auto;
	margin-top: 150px;
}
.container {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	column-gap: 15px;
	position: relative;
	padding: 10px 35px;
	align-items: center;
	justify-content: center;
	margin-top: 120px;
}
.container1,
.container2,
.container3 {
        border: 3.5px solid black;
        background-color: #999999;
        position: relative;
}
.container1 .container-title,
.container2 .container-title,
.container3 .container-title{
		position: absolute;
		right: -3px;
		top: -3px;
		padding: 4px 25px;
		border: 3px solid black;
		font-size: 18px;
		font-weight: bolder;
}
.container1 .container-title {
	background-color: #D59898;
}
.container2 .container-title {
	background-color: #C14543;
}
.container3 .container-title {
	background-color: #E5D198;
}
.container1 p,
.container2 p,
.container3 p{
	padding: 20px 10px;
	margin: 25px auto 2px;
	text-align: left;
	font-size: 17px;
	font-weight: 400;
}
/* Responsive Design  */
@media (max-width:768px) {
.container {
       grid-template-columns: 1fr 1fr;
       row-gap: 15px;
}
.container .container3 {
	grid-column: 1/3;
}
}
@media (max-width:425px) {
	.container {
		display: block;
	}
	.container1,
      .container2,
      .container3 {
		margin-bottom: 15px;
	}
}
